﻿/*=====================================================
    
    TABLETS LANDSCAPE & NETBOOKS

=====================================================*/
@media screen and (max-width: 769px) {

    .logo-top a img {
        width:20%;
		min-width:125px;
	}

.awb-box{
	max-width:100%;
	width:100%;
	margin-top:15px;
}
.track_fields_box{
	text-align:left;
}
.awb-box #sendemail, .awb-box #sendphone{
	float:left;
}
.tracking_search{
	width:100%;
}
span.gmt_box{
	margin: 10px 0 0 59px;
}
.tracking-main{
	font-size:20px;
	text-align:left;
}
.info_reader li{
	padding-left:35px;
	text-align:left;
	min-width:112px;
}
.master-wrapper-main ul{padding-left:7px;}
.tracking-details{width:100%;}
.tracking th, .tracking-inside th{width:55px;}
table.tracking,table .atd{font-size:11px;}
.item-pharma .more table td, .master-wrapper-content table td{padding:5px;width:inherit;}
.tracking td:nth-child(3){display:none;}
.tracking th:nth-child(3){display:none;}
/*.tracking th:nth-child(3),.tracking td:nth-child(3),.tracking th:last-child{display:none;}*/
.tracking th:nth-child(4){}
.tracking th:nth-child(5){}
}

@media screen and (min-width: 769px) {

/* GLOBAL STYLES */

    .page {
	    clear: both;
	    text-align: left;
    }
    .page-title h1 {
	    
    }
    .link-rss {
	    display: block;
	    float: right;
	    margin: 5px 0 0;
    }

/* HEADER */
/* HEADER MENU */
/* FOOTER */

    .footer-middle:before {
/*        -webkit-transform: rotate(.7deg);
        -moz-transform: rotate(.7deg);
        -ms-transform: rotate(.7deg);
        transform: rotate(.7deg);*/
    }

/* LEFT/RIGHT COLUMN */

    .block {
	    text-align: left;
    }
    .block .tags li,
    .product-tags-all-page li {
	    margin: 0 5px;
    }
    .poll-options li,
    .poll-results li {
	    display: block;
    }
    .poll .buttons,
    .poll-total-votes {
	    text-align: left;
    }
    
/* CATEGORY PAGE & GRIDS */

    .breadcrumb {
	    text-align: left;
    }
    .breadcrumb li:first-child * {
	    margin-left: 0;
    }
    .product-selectors > div {
	    margin: 0 10px 0 0;
    }
    .product-grid .item-box {
        width: 33.3333333%;
        text-align: center;
    }
	.search-results .product-grid .item-box {
		width:100%;
		text-align:left;
		border-bottom:solid 1px #CADCE4;
		margin-bottom:10px;
	}
    .item-box .buttons {
	    text-align: left;
    }
    .pager ul {
	    text-align: right;
    }
    .pager li {
	    text-align: center;
    }

    .home-page-category-grid {
        text-align: center;
    }
    .home-page-category-grid .title strong,
    .product-grid .title strong {
        text-align: left;
    }

    .manufacturer-grid .item-box {
        width: 25%;
    }

/* PRODUCT PAGE */

    .gallery, .product-details-page .overview {
        border-bottom: 0;
        padding: 0;
    }
    .gallery {
        float: left;
        width: 430px;
    }
    .gallery .picture-wrapper {
        text-align: center;
    }
    .gallery .picture {
	    margin: 0 0 10px;
    }
    .gallery .picture img {
	    position: absolute;
	    top: 0;
	    right: 0;
	    bottom: 0;
	    left: 0;
	    max-height: 100%;
	    margin: auto;
    }
    .gallery .picture-thumbs {
        text-align: center;
    }
    .gallery .picture-thumbs a {
	    margin: 0 10px 10px 0;
    }
    .product-details-page .overview {
    
    }
    .overview .buttons {
        text-align: left;
    }
    .overview .buttons div {
    }
    .overview .qty-label,
    .variant-overview .qty-label {
    }

    .product-variant-list {
        text-align: inherit;
        margin: 0 0 20px;
    }
    .product-variant-line {
        text-align: center;
        width: 33.33333333%;
    }

/* QUICK TABS */
/* ATTRIBUTES */

    .attributes {
	    margin: 0 0 10px;
    }

    .color-squares {
	    text-align: center;
    }
    .color-squares label {
	    margin: 0 10px 0 0;
	    padding: 0 !important;
    }

/* GIFT CARD */

    .giftcard div {
        margin: 0 0 10px;
        padding: 0 10px;
        width: 50%;
        float: left;
        text-align: center;
    }
    .giftcard > div:last-child {
        width: 100%;
    }

/* REVIEW PAGE */
/* WISHLIST & COMPARE LIST */

    .wishlist-content .buttons {
	    text-align: left;
    }
    .compare-products-page .clear-list {
	    position: absolute;
	    top: 0;
	    right: 0;
    }

/* PASSWORD PROTECTION */
/* CONTACT PAGE & EMAILaFRIEND */
/* REGISTRATION, LOGIN, MY ACCOUNT */

    .section {
        width: 32.3333333333333%;
        margin: 0 .5% 1%;
    }

    .avatar-page .buttons {
	    text-align: left;
    }

/* SHOPPING CART & CHECKOUT */

    .order-progress li {
	    display: inline-block;
	    margin: 0 35px;
    }

    .shopping-cart-page .common-buttons,
    .checkout-buttons {
        text-align: right;
    }

    .checkout-attributes li {
	    display: inline-block;
	    margin: 0 5px;
    }
    .shopping-cart-page .totals {
	    float: right;
	    margin: 0 25px;
    }
    .cart-collaterals {
	    float: left;
	    margin: 0 25px;
    }
    .checkout-page .address-item,
    .checkout-page .address-item:nth-child(2n+1) {
        width: 31.33333333333333%;
        clear: none;
        text-align: center;
    }
    .checkout-page .address-item:nth-child(3n+1) {
        clear: both;
    }
    .order-details-page .page-title a {
	    float: right;
	    margin: 3px;
        position: absolute;
        top: 0;
        right: 0;
    }
        .order-details-page .page-title a.print-order-button {
            right: 115px;
        }
    .order-details-page .actions {
	    text-align: right;
    }
    .order-details-page .total-info {
	    overflow: hidden;
    }
    .order-details-page .cart-total {
	    float: right;
        width: 240px;
    }
    .cart-total-right {
        text-align: right;
    }
    .checkout-attributes {
        text-align: right;
    }

    .checkout-page .opc .buttons {
        text-align: right;
    }

/* SEARCH & SITEMAP */
/* BLOG & NEWS */

    .blog-page .tags > *,
    .blogpost-page .tags > * {
	    float: left;
    }
    .blog-page .tags label,
    .blogpost-page .tags label {
	    margin: 0 10px 0 0;
	    line-height: 24px;
    }

    .news-items {
        padding: 10px 0 0;
    }
    .news-item-page .news-date {
        text-align: right;
    }

    .news-list-homepage .view-all {
        position: absolute;
        top: 8px;
        right: 8px;
        padding:0;
    }

}


@media screen and (min-width: 769px) and (max-width: 980px) {
    .logo-top a img {
		width: 17%;
		min-width: 125px;
		margin-top: 12px;
		margin-bottom: -12px;
	}
    .block {
        margin: 0 0 1% 1%;
        width: 32.66666666666667%;
        max-width: 100%;
        float: left;
    }
    .block:nth-of-type(3n+1) {
        clear: both;
        margin-left: 0;
    }

    .news-items .item {
        width: 31.33333333333333%;
    }
}